[Launch]
ProgramExecutable=ApowerREC\ApowerREC.exe
WaitForExe1=helper32.exe
WaitForExe2=helper64.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
Registry=true

[RegistryKeys]
ApowerREC=HKCU\Software\Apowersoft

[RegistryCleanupForce]
1=HKLM\SOFTWARE\Microsoft\Tracing\ApowerREC_RASAPI32
2=HKLM\SOFTWARE\Microsoft\Tracing\ApowerREC_RASMANCS
-=HKCU\Software\QtProject
-=HKCU\Software\Microsoft\Direct3D\MostRecentApplication
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\ApowerREC.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\ApowerREC.exe

[DirectoriesMove]
ApowerREC=%USERPROFILE%\AppData\Roaming\Apowersoft\ApowerREC

[DirectoriesCleanupIfEmpty]
1=%USERPROFILE%\AppData\Roaming\Apowersoft
2=%USERPROFILE%\Documents\Apowersoft\ApowerREC
3=%USERPROFILE%\Documents\Apowersoft
4=C:\ApowerREC
5=D:\ApowerREC
6=E:\ApowerREC
7=F:\ApowerREC
8=G:\ApowerREC
9=H:\ApowerREC
10=I:\ApowerREC
11=J:\ApowerREC
12=K:\ApowerREC